Posted at

Eclipseプラグインのテストで、hamcrest-library を使う。

More than 3 years have passed since last update.

Eclipse の JUnit プラグインには hamcrest-library が含まれていません。

解決法はいくつか考えられますが、 Orbit の p2 アップデートサイトから Plugin bundle としてインストールするのが正攻法です。